local fn = _gn(0x8935624F8C5592CC)
--- Returns the text label of a mod type for a given vehicle
-- Use _GET_LABEL_TEXT to get the part name in the game's language
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetModTextLabel(vehicle, modType, modValue)
	return fn(vehicle, modType, modValue, _s)
end
